Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Aug 2021 18:45:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel jm                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello,i want to cancel this order number order #9685385521 Bot:  Please enter your name Customer:  jm Bot:  Hi Jm ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9685385521 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503166547
             10:39 PM, 12th Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:40 PM, 12th Aug                     jm                    Hello, i want to cancel this order number Order #9685385521And #9685474597           10:40 PM, 12th Aug                     jm                    ??           10:41 PM, 12th Aug                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           10:41 PM, 12th Aug                   Sohaib                   Is there anything else I can help you with?           10:44 PM, 12th Aug                   Sohaib       
             It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:45 PM, 12th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2975375